Subject: problems with NO MolDen 3.7/GAMESS(US) 6 vibrations on Win2K

From: Tony Gozdz <[email-masked]>
Date: Mon, 23 Jul 2001 13:32:41 -0400

The FORCES button in the 32-bit MolDen 3.7 for NT/Win2K is inactive when
I read in GAMESS(US) v.6 files created with the RUNTYPE=HESSIAN option;
everything else seems to work perfectly. The button *is* active when a
RUNTYP=OPTIMIZE output file is read in but, of course, there are no
vibrational analysis data in it; it's a single-point calculation on a
pre-optimized structure.

The same GAMESS output file converted to the UNIX format with RUM.EXE
runs fine on SGI, but it didn't help me.  In addition, GAMESS(UK) test
files from Gijs Molenaar, the author of MolDen, run fine on my Win2K
platform.

I'd appreciate any suggestions or leads on what may cause this behavior,
since Gijs and I are at a loss...

Tony Gozdz
[email-masked]